When will OneConf be backported to Lucid LTS?

Asked by nUboon2Age on 2010-10-26

I work primarily with new Ubuntu (usually new to GNU/Linux) users. For them, very often they are leery of the going on the 6 mo. update cycle so they like sticking to the stable Long Term Support (LTS) version. This is because there have been a number of serious breakages on the 6 mo update cycle where the machine becomes unusable practically speaking and then requires a whole new reinstallation and this is exactly the M$ Windowsy kind of thing that they are trying to avoid by migrating to Ubuntu.

Since Ubuntu 10.04 Lucid Lynx is LTS and THE main supported version for conservative/new adopters who want a stable platform for the next 3 years, and OneConf is an awesome killer app to draw new adopters to Ubuntu
therefore OneConf needs to be backported to Lucid LTS.

Question information

Language:
English Edit question
Status:
Open
For:
OneConf Edit question
Assignee:
No assignee Edit question
Last query:
2010-10-26
Last reply:

Can you help with this problem?

Provide an answer of your own, or ask nUboon2Age for more information if necessary.

To post a message you must log in.